### Function

# RB DisplayPageGroup get_by_id

#### Declaration [src]

    RBDisplayPageGroup*
    rb_display_page_group_get_by_id (
      const char* id
    )

#### Description [src]

Locates a page group by name. If the page group has not been registered yet, returns NULL instead.

#### Parameters

`id`

  Type: `const char*`

  Name of page group to find.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `RBDisplayPageGroup`

Existing page group, or NULL.

The data is owned by the called function.